Bug 209348 - Icons aren't displayed
Icons aren't displayed
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: pirut (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-04 15:14 EDT by Radek Bíba
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-13 09:35:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Radek Bíba 2006-10-04 15:14:50 EDT
Description of problem:
pirut doesn't display icons at the Browse, Search and List tabs.

Version-Release number of selected component (if applicable):
pirut-1.1.16-1

How reproducible:
always

Steps to Reproduce:
1. run pirut
  
Actual results:
missing icons. Additionally, this is written to stderr:

(pirut:30540): libglade-WARNING **: Error loading image: Failed to open file
'/usr/share/pirut/ui/search-24.png': No such file or directory

(pirut:30540): libglade-WARNING **: could not convert string to type `GdkPixbuf'
for property `pixbuf'
...
The same applies for browse-24.png and list-24.png.

Expected results:
displayed icons

Additional info:
They are in 'pixmaps', not in 'ui' directory:
rpm -ql pirut | egrep '(list|browse|search)-24.png'
/usr/share/pirut/pixmaps/browse-24.png
/usr/share/pirut/pixmaps/list-24.png
/usr/share/pirut/pixmaps/search-24.png
Comment 1 Jeremy Katz 2006-10-04 15:56:22 EDT
This is fixed in 1.2.0 and later
Comment 2 Radek Bíba 2006-10-28 22:45:17 EDT
Thanks!
Comment 3 Jay Turner 2006-11-13 09:35:05 EST
Closing out as included in latest RHEL5 builds (20061111.0)

Note You need to log in before you can comment on or make changes to this bug.